package com.example.ordermangement.order_management.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.data.annotation.Id;
import org.springframework.data.mongodb.core.mapping.Document;

@NoArgsConstructor
@AllArgsConstructor
@Data
@Document(collection = "orders")
public class OrderDetails {

    @Id
    private String orderId;
    private String itemName;
    private int qty;
    private String storeNumber;
}
